@charset "utf-8";
/* CSS Document */

#PowerInlinePit {
	width: 540px;
	height: 530px;
	z-index: 4;
	background-image: url(../powerdrain/images/inline-pits.jpg);
	background-repeat: no-repeat;
	background-position: center 30px;
	clear: both;
	position: absolute;
}
#SK1-901 {
	position: absolute;
	z-index: 1;
	left: 106px;
	top: 3px;
	font-weight: normal;
	width: 93px;
	height: 31px;
}
#SK2-902 {
	position: absolute;
	z-index: 1;
	left: 235px;
	top: 3px;
	font-weight: normal;
	width: 93px;
	height: 31px;
}
#SK3-903 {
	position: absolute;
	z-index: 1;
	left: 348px;
	top: 3px;
	font-weight: normal;
	width: 93px;
	height: 31px;
}



#K1-901 {
	position: absolute;
	z-index: 1;
	left: 555px;
	top: 491px;
	width: 127px;
}
#K1-621 {
	position: absolute;
	z-index: 1;
	left: 818px;
	top: 493px;
	width: 127px;
}
#K1-631 {
	position: absolute;
	z-index: 1;
	left: 1089px;
	top: 563px;
	width: 127px;
}
#K1-631 {
	position: absolute;
	z-index: 1;
	left: 1089px;
	top: 563px;
	width: 127px;
}
#K3-903 {
	position: absolute;
	z-index: 1;
	left: 639px;
	top: 530px;
	width: 127px;
}#K3-904 {
	position: absolute;
	z-index: 1;
	left: 1016px;
	top: 567px;
	width: 127px;
}
#K100 {
	position: absolute;
	z-index: 2;
	left: 465px;
	top: 426px;
	width: 140px;
}
#apDiv01 {
	position: absolute;
	width: 18px;
	height: 18;
	z-index: 3;
	left: 402px;
	top: 46px;
}
#Bull01 {
	position: absolute;
	width: 264px;
	height: 52px;
	z-index: 12;
	left: 445px;
	top: 22px;
	visibility: hidden;
	line-height: 17px;
	text-align: left;
}

#apDiv2 {
	position: absolute;
	width: 18px;
	height: 18;
	z-index: 4;
	left: 414px;
	top: 130px;
}
#Bull2 {
	position: absolute;
	width: 255px;
	height: 79px;
	z-index: 13;
	left: 455px;
	top: 128px;
	visibility: hidden;
	line-height: 17px;
	text-align: left;
}

#apDiv3 {
	position: absolute;
	width: 18px;
	height: 18;
	z-index: 5;
	left: 255px;
	top: 265px;
}
#Bull3 {
	position: absolute;
	width: 212px;
	height: 71px;
	z-index: 14;
	left: 452px;
	top: 205px;
	visibility: hidden;
	line-height: 17px;
	text-align: left;
}

#apDiv4 {
	position: absolute;
	width: 18;
	height: 18;
	z-index: 6;
	left: 335px;
	top: 282px;
}
#Bull4 {
	position: absolute;
	width: 291px;
	height: 75px;
	z-index: 15;
	left: 466px;
	top: 262px;
	visibility: hidden;
	line-height: 17px;
	text-align: left;
}

#apDiv5 {
	position: absolute;
	width: 18px;
	height: 18;
	z-index: 7;
	left: 404px;
	top: 286px;
}
#Bull5 {
	position: absolute;
	width: 266px;
	height: 72px;
	z-index: 16;
	left: 471px;
	top: 293px;
	visibility: hidden;
	line-height: 17px;
	text-align: left;
}

#apDiv6 {
	position: absolute;
	width: 18px;
	height: 18;
	z-index: 8;
	left: 424px;
	top: 350px;
}
#Bull6 {
	position: absolute;
	width: 286px;
	height: 52px;
	z-index: 17;
	left: 462px;
	top: 359px;
	visibility: hidden;
	text-align: left;
}

#apDiv7 {
	position: absolute;
	width: 18px;
	height: 18;
	z-index: 9;
	left: 391px;
	top: 476px;
}
#Bull7 {
	position: absolute;
	width: 277px;
	height: 51px;
	z-index: 18;
	left: 429px;
	top: 472px;
	visibility: hidden;
	text-align: left;
}

#apDiv8 {
	position: absolute;
	width: 18px;
	height: 18;
	z-index: 10;
	left: 239px;
	top: 346px;
}
#Bull8 {
	position: absolute;
	width: 308px;
	height: 98px;
	z-index: 19;
	left: 132px;
	top: 473px;
	visibility: hidden;
	text-align: left;
}

#apDiv9 {
	position: absolute;
	width: 18px;
	height: 18;
	z-index: 11;
	left: 171px;
	top: 337px;
}

#Bull9 {
	position: absolute;
	width: 291px;
	height: 115px;
	z-index: 20;
	left: 12px;
	top: 403px;
	visibility: hidden;
	text-align: left;
}
